body {
    font-family: Palatino, Sans-serif;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background-color: white;
}
div.smallfield label,
div.smallfield input,
div.largefield label,
div.largefield input {
    display: table-cell;
    vertical-align: top;
}
span#newnum {
    font-size: x-large;
    font-weight: bold;
}
div.error,
div.trace {
    color: red;
}
div.ebv {
    font-size: small;
    color: grey;
}
